Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 May 2020 22:05:50 -0400

Chat transcript

	

	Adam Tue, 05/05/20 03:59:38 am Europe/Madrid
	
		Hello, would you like to talk about our services?

	Visitor 03:59:38 am
	
		Hi Adam

	Adam 03:59:55 am
	
		Hey There!

	Visitor 04:00:34 am
	
		In a few days my company will buy a server and we need to know that it would cost us 1U in your CPD. As additional data, the server has a dual 360W power supply failover and we would need 16 IPs to be able to migrate the clients of our current provider. How much is the maximum IP number per server?

Mainly the clients are from South America but we also have from Europe, so I must find the most balanced ping for the 2 zones.

Could you provide us with an address to ping the data centers?
	
		for select one

	Adam 04:01:35 am
	
		You can get as many as 253 additional IPv4 addresses

	Visitor 04:01:48 am
	
		okay

	Adam 04:02:20 am
	
		Unfortunately, I do not have the address detail for ping. However I can have an sales expert who can hep you with query.

	Visitor 04:02:33 am
	
		and the budget aproximate?

	Adam 04:02:36 am
	
		Sure.
	
		May I have your name, email address and phone number?

	Visitor 04:02:43 am
	
		for new york and chicago
	
		My name is Agustin Lorenzo, [email-masked], +34673149258
	
		i am from spain

	Adam 04:03:11 am
	
		Alright! New York and Chicago. Noted
	
		Thanks for the details, Agustin

	Visitor 04:03:41 am
	
		It's better for all send email
	
		:)

	Adam 04:03:51 am
	
		I see.
	
		I have shared your details. My team will contact you soon
	
		Is there anything else I can help you with today?

	Visitor 04:04:10 am
	
		nothing

	Adam 04:04:15 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:04:19 am
	
		Adam archived the chat

	System 04:04:26 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	4m 41s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com